return {
  "shortcuts/no-neck-pain.nvim",
  version = "*",
  config = function()
    require("no-neck-pain").setup({
      width = 125,
      disableOnLastBuffer = true,
      autocmds = {
        skipEnteringNoNeckPainBuffer = true,
      },
      buffers = {
        colors = {
          blend = -0.2,
        },
      },
    })
  end,
}
